DUPLICATE(1)

NAME
duplicate - Runs TPM2_Duplicate

DESCRIPTION
--version-string=v1045 is not a valid option

Duplicate

Runs TPM2_Duplicate

-ho object handle

    [-pwdo password for object (default empty)] [-hp new parent handle (default TPM_RH_NULL)] [-ik encryption key in file name] [-salg symmetric algorithm (aes)(default none)]

    [-oek encryption key out file name (default do not save)] [-od duplicate private area file name (default do not save)] [-oss symmetric seed file name (default do not save)] -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

Duplicate

Runs TPM2_Duplicate

-ho object handle

    [-pwdo password for object (default empty)] [-hp new parent handle (default TPM_RH_NULL)] [-ik encryption key in file name] [-salg symmetric algorithm (aes)(default none)]

    [-oek encryption key out file name (default do not save)] [-od duplicate private area file name (default do not save)] [-oss symmetric seed file name (default do not save)] -se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for duplicate is maintained as a Texinfo manual. If the info and duplicate programs are properly installed at your site, the command

    info duplicate

should give you access to the complete manual.